@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#pasteDiv_495 { top:2058px; left:20px; width:280px; height:186px; z-index:102; }
#pasteDiv_496 { top:1809px; left:10px; width:300px; height:810px; z-index:103; }
#txtBox_530 { top:61px; left:35px; width:250px; height:77px; z-index:104; }
#txtBox_546 { top:404px; left:73px; width:173px; height:45px; z-index:111; }
#txtBox_547 { top:745px; left:69px; width:181px; height:40px; z-index:134; }
#txtBox_548 { top:1091px; left:67px; width:186px; height:43px; z-index:112; }
#txtBox_549 { top:1421px; left:73px; width:174px; height:40px; z-index:114; }
#txtBox_550 { top:1733px; left:68px; width:184px; height:45px; z-index:132; }
#txtBox_551 { top:1664px; left:126px; width:194px; height:39px; z-index:118; }
#txtBox_553 { top:237px; left:110px; width:100px; height:64px; z-index:125; }
#txtBox_554 { top:518px; left:157px; width:152px; height:52px; z-index:133; }
#txtBox_555 { top:926px; left:110px; width:100px; height:55px; z-index:126; }
#txtBox_556 { top:1256px; left:100px; width:119px; height:60px; z-index:127; }
#txtBox_557 { top:1075px; left:170px; width:106px; height:52px; z-index:135; }
#txtBox_558 { top:1915px; left:106px; width:107px; height:52px; z-index:136; }
#imageContainer_208 { top:136px; left:83px; width:153px; height:266px; z-index:119; }
#imageContainer_208 img { margin-top:0px; margin-left:0px; width:153px; height:266px; }
#imageContainer_209 { top:1510px; left:83px; width:153px; height:223px; z-index:131; }
#imageContainer_209 img { margin-top:0px; margin-left:0px; width:153px; height:223px; }
#imageContainer_210 { top:475px; left:83px; width:153px; height:270px; z-index:120; }
#imageContainer_210 img { margin-top:0px; margin-left:0px; width:153px; height:270px; }
#imageContainer_211 { top:819px; left:83px; width:153px; height:270px; z-index:122; }
#imageContainer_211 img { margin-top:0px; margin-left:0px; width:153px; height:270px; }
#imageContainer_212 { top:1809px; left:83px; width:153px; height:270px; z-index:130; }
#imageContainer_212 img { margin-top:0px; margin-left:0px; width:153px; height:270px; }
#imageContainer_213 { top:1151px; left:83px; width:153px; height:270px; z-index:123; }
#imageContainer_213 img { margin-top:0px; margin-left:0px; width:153px; height:270px; }
#pasteDiv_559 { top:17px; left:47px; width:226px; height:37px; z-index:128; }
#boxTool_560 { top:1568px; left:0px; width:320px; height:1146px; z-index:129; }
#body-content { height:2714px; }
/* End Viewport phone */
}